## pyodbc 3.0.6

=== debian/changelog ===
pyodbc (3.0.6-2) unstable; urgency=low

  * Team upload
  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Laurent Bigonville ]
  * Upload to unstable
  * Bump Standards-Version to 3.9.4 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 Jun 2013 13:08:47 +0200

pyodbc (3.0.6-1) experimental; urgency=low

  * Team upload.
  [ Deepak Tripathi ]
  * debian/watch
    + updated source location.
  * debian/control
    + indented -dbg's descriptions.
  
  [ Laurent Bigonville ]
  * New upstream release (Closes: #690322)
  * Switch from pysupport to dh_python2
  * Bump debhelper compatibility to 9
  * Bump Standards-Version to 3.9.3 (no further changes)
  * debian/watch: Update URL, the googlecode redirector doesn't exists
    anymore.
  * Switch to DebSrc 3.0 (quilt)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Jan 2013 21:07:03 +0100

pyodbc (2.1.7-1) unstable; urgency=low

  * New upstream release

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 05 Apr 2010 08:59:22 +0000

pyodbc (2.1.6-1) unstable; urgency=low

  * Initial release (Closes: #455266)
  * Repacked source to orig.tar.gz from zip

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 08 Feb 2010 04:54:56 +0000
