=== debian/control ===
Source: pyodbc
Section: python
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 9), python-all-dev (>= 2.6.6-3~), unixodbc-dev, python-all-dbg
Standards-Version: 3.9.4
X-Python-Version: >= 2.4
Homepage: http://code.google.com/p/pyodbc/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyodbc/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyodbc/trunk/

Package: python-pyodbc
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python module for ODBC database access 
 A Python DB API 2 module for ODBC. No 3rd party libraries are required. 
 Only native Python datatypes are used, such as decimal and datetime. 
 It implements the Python Database API Specification v2.0.
 For example:
   import pyodbc
 Next, create a connection by passing an ODBC connection string to the 
 connect method. This step causes ODBC to load the database driver (the SQL 
 Server driver in this example) and connect to the database.
   cnxn = pyodbc.connect('DSN=northwind')

Package: python-pyodbc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: python-pyodbc (= ${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python module for ODBC database access - Debugging symbols
 A Python DB API 2 module for ODBC. No 3rd party libraries are required. 
 Only native Python datatypes are used, such as decimal and datetime. 
 It implements the Python Database API Specification v2.0.
 For example:
   import pyodbc
 Next, create a connection by passing an ODBC connection string to the 
 connect method. This step causes ODBC to load the database driver (the SQL 
 Server driver in this example) and connect to the database.
   cnxn = pyodbc.connect('DSN=northwind')
 .
 This package contains debugging symbols.
