=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/python-pyodbc-dbg::
	set -e; \
	for i in $(cdbs_python_build_versions); do \
		python$$i-dbg ./setup.py build; \
	done

install/python-pyodbc-dbg::
	for i in $(cdbs_python_build_versions); do \
      python$$i-dbg ./setup.py install --root $(CURDIR)/debian/python-pyodbc-dbg; \
	done
	find debian/python-pyodbc-dbg \
        ! -type d ! -name '*_d.so' | xargs rm -f
	find debian/python-pyodbc-dbg -depth -empty -exec rmdir {} \;


binary-predeb/python-pyodbc-dbg::
	rm -rf debian/python-pyodbc-dbg/usr/share/doc/python-pyodbc-dbg
	ln -s python-pyodbc debian/python-pyodbc-dbg/usr/share/doc/python-pyodbc-dbg

clean::
	rm -rf build
