## pyodbc 3.0.7

=== debian/changelog ===
pyodbc (3.0.7-0ubuntu2) xenial; urgency=medium

  * Drop python3.4 modules.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:44:22 +0100

pyodbc (3.0.7-0ubuntu1) xenial; urgency=medium

  * New upstream version.
  * Build python3 packages. LP: #1065402.
  * Ship the egg-infos with the packages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Oct 2015 18:01:43 +0200
