=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 9), python-all-dev (>= 2.6.6-3~), unixodbc-dev, python-all-dbg
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 9),
+  python-all-dev (>= 2.6.6-3~), unixodbc-dev, python-all-dbg,
+  python3-all-dev, python3-all-dbg
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 Homepage: http://code.google.com/p/pyodbc/
@@ -42,3 +44,36 @@
    cnxn = pyodbc.connect('DSN=northwind')
  .
  This package contains debugging symbols.
+
+Package: python3-pyodbc
+Architecture: any
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
+Description: Python3 module for ODBC database access 
+ A Python DB API 2 module for ODBC. No 3rd party libraries are required. 
+ Only native Python datatypes are used, such as decimal and datetime. 
+ It implements the Python Database API Specification v2.0.
+ For example:
+   import pyodbc
+ Next, create a connection by passing an ODBC connection string to the 
+ connect method. This step causes ODBC to load the database driver (the SQL 
+ Server driver in this example) and connect to the database.
+   cnxn = pyodbc.connect('DSN=northwind')
+
+Package: python3-pyodbc-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: python3-pyodbc (= ${binary:Version}), ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: Python3 module for ODBC database access - Debugging symbols
+ A Python DB API 2 module for ODBC. No 3rd party libraries are required. 
+ Only native Python datatypes are used, such as decimal and datetime. 
+ It implements the Python Database API Specification v2.0.
+ For example:
+   import pyodbc
+ Next, create a connection by passing an ODBC connection string to the 
+ connect method. This step causes ODBC to load the database driver (the SQL 
+ Server driver in this example) and connect to the database.
+   cnxn = pyodbc.connect('DSN=northwind')
+ .
+ This package contains debugging symbols.
