## pyodbc 3.0.10

=== debian/changelog ===
pyodbc (3.0.10-2) unstable; urgency=medium

  * Team upload
  * Fix the python3 -dbg package

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Jul 2016 16:42:35 +0200

pyodbc (3.0.10-1) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Laurent Bigonville ]
  * New upstream release
    - Fix FTBFS with GCC 6 (Closes: #811673)
  * debian/rules: Fix FTBFS with new cdbs version (Closes: #830389)
  * Build python3 module (Closes: #699778)
  * debian/control: Add dh-python to the build-dependencies
  * debian/watch: Update watch file URL
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * Ship the egg-infos with the packages.
  * Run wrap-and-sort script

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Jul 2016 13:56:06 +0200
