=== debian/control ===
Source: pyodbc
Section: python
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               dh-python,
               python-all-dbg,
               python-all-dev (>= 2.6.6-3~),
               python3-all-dbg,
               python3-all-dev,
               unixodbc-dev
Standards-Version: 3.9.8
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Homepage: http://mkleehammer.github.io/pyodbc/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyodbc.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyodbc.git

Package: python-pyodbc
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: Python module for ODBC database access
 A Python DB API 2 module for ODBC. No 3rd party libraries are required.
 Only native Python datatypes are used, such as decimal and datetime.
 It implements the Python Database API Specification v2.0.
 For example:
   import pyodbc
 Next, create a connection by passing an ODBC connection string to the
 connect method. This step causes ODBC to load the database driver (the SQL
 Server driver in this example) and connect to the database.
   cnxn = pyodbc.connect('DSN=northwind')

Package: python-pyodbc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: python-pyodbc (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Python module for ODBC database access - Debugging symbols
 A Python DB API 2 module for ODBC. No 3rd party libraries are required.
 Only native Python datatypes are used, such as decimal and datetime.
 It implements the Python Database API Specification v2.0.
 For example:
   import pyodbc
 Next, create a connection by passing an ODBC connection string to the
 connect method. This step causes ODBC to load the database driver (the SQL
 Server driver in this example) and connect to the database.
   cnxn = pyodbc.connect('DSN=northwind')
 .
 This package contains debugging symbols.

Package: python3-pyodbc
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Python3 module for ODBC database access
 A Python DB API 2 module for ODBC. No 3rd party libraries are required.
 Only native Python datatypes are used, such as decimal and datetime.
 It implements the Python Database API Specification v2.0.
 For example:
   import pyodbc
 Next, create a connection by passing an ODBC connection string to the
 connect method. This step causes ODBC to load the database driver (the SQL
 Server driver in this example) and connect to the database.
   cnxn = pyodbc.connect('DSN=northwind')

Package: python3-pyodbc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: python3-pyodbc (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python3 module for ODBC database access - Debugging symbols
 A Python DB API 2 module for ODBC. No 3rd party libraries are required.
 Only native Python datatypes are used, such as decimal and datetime.
 It implements the Python Database API Specification v2.0.
 For example:
   import pyodbc
 Next, create a connection by passing an ODBC connection string to the
 connect method. This step causes ODBC to load the database driver (the SQL
 Server driver in this example) and connect to the database.
   cnxn = pyodbc.connect('DSN=northwind')
 .
 This package contains debugging symbols.
