## pyodbc 4.0.17

=== debian/changelog ===
pyodbc (4.0.17-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control: Bump Standards-Version to 4.1.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 29 Sep 2017 11:49:03 +0200

pyodbc (4.0.14-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/control: Fix duplicate long description

 -- Laurent Bigonville <bigon@debian.org>  Tue, 14 Mar 2017 15:08:06 +0100
