=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all-dbg,
                python3-all-dev,
                unixodbc-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 Homepage: http://mkleehammer.github.io/pyodbc/
@@ -59,7 +59,7 @@
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python3 module for ODBC database access
- A Python DB API 2 module for ODBC. No 3rd party libraries are required.
+ A Python3 DB API 2 module for ODBC. No 3rd party libraries are required.
  Only native Python datatypes are used, such as decimal and datetime.
  It implements the Python Database API Specification v2.0.
  For example:
@@ -78,7 +78,7 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Description: Python3 module for ODBC database access - Debugging symbols
- A Python DB API 2 module for ODBC. No 3rd party libraries are required.
+ A Python3 DB API 2 module for ODBC. No 3rd party libraries are required.
  Only native Python datatypes are used, such as decimal and datetime.
  It implements the Python Database API Specification v2.0.
  For example:
