## pyodbc 4.0.22

=== debian/changelog ===
pyodbc (4.0.22-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:08 +0100

pyodbc (4.0.22-2build1) focal; urgency=medium

  * No-change upload for Python 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 31 Jan 2020 15:34:56 +0100

pyodbc (4.0.22-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937494
  * maitain debian/compat, as cdbs expects that file; see #946677

 -- Sandro Tosi <morph@debian.org>  Fri, 13 Dec 2019 09:51:13 -0500

pyodbc (4.0.22-1) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control: Add python3-distutils to the build-dependencies
  * debian/control: Bump Standards-Version to 4.1.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 23 Mar 2018 17:38:48 +0100
