=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/python3-pyodbc-dbg::
	set -e; \
	for i in $(shell py3versions -r); do \
		$$i-dbg ./setup.py build; \
	done

install/python3-pyodbc-dbg::
	for i in $(shell py3versions -r); do \
	$$i-dbg ./setup.py install --root $(CURDIR)/debian/python3-pyodbc-dbg; \
	done
	find debian/python3-pyodbc-dbg \
        ! -type d ! -name 'pyodbc.cpython-3*dm*.so' | xargs rm -f
	find debian/python3-pyodbc-dbg -depth -empty -exec rmdir {} \;


binary-predeb/python3-pyodbc-dbg::
	rm -rf debian/python3-pyodbc-dbg/usr/share/doc/python3-pyodbc-dbg
	ln -s python3-pyodbc debian/python3-pyodbc-dbg/usr/share/doc/python3-pyodbc-dbg

clean::
	rm -rf build
