## pyodbc 4.0.30

=== debian/changelog ===
pyodbc (4.0.30-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Switch from cdbs to dh.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.5.0.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Set Rules-Requires-Root: no.
  * Remove debian/python3-pyodbc.install.
  * Enable hardening build options.
  * Remove python3-pyodbc-dbg in favour of python3-pyodbc-dbgsym.
  * Convert d/copyright to DEP5.
  * Add patch to fix typos found by lintian.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2020 10:42:49 +0200
