=== debian/control ===
Source: pyodbc
Section: python
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all-dbg,
 python3-all-dev,
 python3-distutils,
 unixodbc-dev,
Standards-Version: 4.5.0
Homepage: http://mkleehammer.github.io/pyodbc/
Vcs-Git: https://salsa.debian.org/python-team/modules/pyodbc.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyodbc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pyodbc
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: Python3 module for ODBC database access
 A Python3 DB API 2 module for ODBC. No 3rd party libraries are required.
 Only native Python datatypes are used, such as decimal and datetime.
 It implements the Python Database API Specification v2.0.
 For example:
   import pyodbc
 Next, create a connection by passing an ODBC connection string to the
 connect method. This step causes ODBC to load the database driver (the SQL
 Server driver in this example) and connect to the database.
   cnxn = pyodbc.connect('DSN=northwind')
