## pyodbc 4.0.32

=== debian/changelog ===
pyodbc (4.0.32-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:42:35 +0000

pyodbc (4.0.32-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-pyodbc: Add Multi-Arch: same.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Michael Fladischer ]
  * New upstream release.
  * Remove patches, applied upstream.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Add patch to fix stub file installation location.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Aug 2021 10:39:06 +0000
