=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
 Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+ Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all-dbg,
  python3-all-dev,
  python3-distutils,
  unixodbc-dev,
-Standards-Version: 4.5.0
-Homepage: http://mkleehammer.github.io/pyodbc/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyodbc.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyodbc
+Standards-Version: 4.6.0
+Homepage: https://mkleehammer.github.io/pyodbc/
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyodbc.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyodbc
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
@@ -26,6 +26,7 @@
  ${shlibs:Depends},
 Provides:
  ${python3:Provides},
+Multi-Arch: same
 Description: Python3 module for ODBC database access
  A Python3 DB API 2 module for ODBC. No 3rd party libraries are required.
  Only native Python datatypes are used, such as decimal and datetime.
