## pyodbc 4.0.34

=== debian/changelog ===
pyodbc (4.0.34-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add debian/gbp.conf.
  * Add myself to d/copyright.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 11 Oct 2022 14:57:55 +0000
