=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all-dev,
  python3-distutils,
  unixodbc-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://mkleehammer.github.io/pyodbc/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyodbc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyodbc
