## pyodbc 4.0.39

=== debian/changelog ===
pyodbc (4.0.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.39
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject and python3-setuptools, remove python3-distutils from Build-Depends.
  * Clean up artifacts in src/pyodbc.egg-info to allow two builds in a row.
  * Add lintian-overrides for test databases with long lines in them.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Jun 2023 06:40:24 +0000
