## pyodbc 5.1.0

=== debian/changelog ===
pyodbc (5.1.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:19:45 +0000

pyodbc (5.1.0-1) unstable; urgency=low

  * New upstream version 5.1.0
  * Team upload.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 07 Feb 2024 20:28:36 +0000

pyodbc (5.0.1-1) unstable; urgency=low

  * New upstream version 5.0.1
  * Drop patch to include stub files, fixed upstream.
  * Drop unused lintian overrides.

 -- Michael Fladischer <fladi@debian.org>  Sat, 09 Dec 2023 16:15:46 +0000
