## pyodbc 5.2.0

=== debian/changelog ===
pyodbc (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Remove Multi-Arch: same, since *.dist-info/WHEEL files conflict.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 01:09:49 +0100

pyodbc (5.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Adjust for _PyLong_AsByteArray signature change in Python 3.13
      (closes: #1081433).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 12:54:55 +0000
