=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all-dbg,
+ pybuild-plugin-pyproject,
+ python3-all,
  python3-all-dev,
- python3-distutils,
+ python3-setuptools,
  unixodbc-dev,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://mkleehammer.github.io/pyodbc/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyodbc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyodbc
@@ -26,7 +27,6 @@
  ${shlibs:Depends},
 Provides:
  ${python3:Provides},
-Multi-Arch: same
 Description: Python3 module for ODBC database access
  A Python3 DB API 2 module for ODBC. No 3rd party libraries are required.
  Only native Python datatypes are used, such as decimal and datetime.
