## pyodbc 5.3.0

=== debian/changelog ===
pyodbc (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 17:07:07 +0000
