=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  python3-all-dev,
  python3-setuptools,
  unixodbc-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://mkleehammer.github.io/pyodbc/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyodbc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyodbc
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyodbc
